function dstateVardt = fRHS_ode(t,stateVar)
% FRHS_ODE right hand side of the ODE.
% called 'odefiles'
% 
x1 = stateVar(1);
x2 = stateVar(2);

% ODE 1. simple linear ODE
% x1Dot = -2*x1+0.1*x2;
% x2Dot = -0.2*x1-4*x2;
% dstateVardt = [x1Dot; x2Dot];

% 
% % ODE 2. simple pendulum
% theta = x1;
% thetaDot = x2;
% thetaDotDot = -0.1*thetaDot-1*sin(theta);
% dstateVardt = [thetaDot; thetaDotDot];

% ODE 3. simple linear ODE
x1Dot = +2*x1+0.1*x2;
x2Dot = -0.2*x1-4*x2;
dstateVardt = [x1Dot; x2Dot];


end